/*menus*/
/*merchi order form*/

/*menus*/
ul .menu {
  list-style-type: none;
  color: white;
  padding: 1em;
}

.custom-menu-class li {
  padding-bottom: 0.5em;
  padding-top: 0.5em;
  border-bottom: 1px solid #b2c7e4;
}

/*Merchi order form*/
.product-embed-form {
  margin-top: 3em;
}
.product-embed-form .btn {
  border-radius: 6px !important;
}

.image-checked i {
  color: #f75568 !important;
}

.form-group {
  margin-bottom: 30px;
}
.form-group label {
  font-size: 18px;
  font-weight: 300;
}

.specification-group-total {
  margin-bottom: 25px;
}
.specification-group-total span {
  font-size: 18px;
}

.specification-group .form-group a {
  width: 100%;
}
.specification-group .btn-danger {
  margin-bottom: 25px;
}

.hidden-sm,
.visible-sm {
  margin-top: 25px;
}
.hidden-sm .nav-tabs a,
.visible-sm .nav-tabs a {
  padding: 10px 15px;
  margin: 0 2px;
}

.btn-primary {
  color: white;
  background-color: #f75568;
  border-color: #f9263f;
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus {
  background-color: #f9263f;
  border-color: #f9263f;
}

.product-order .btn-primary,
.product-order .btn-group {
  width: 100%;
  margin-bottom: 10px;
}

.form-check-radio-option {
  font-size: 13px !important;
  margin-bottom: 10px;
}

.tab-content > .active {
  border: none;
}

.browse-files-button {
  font-size: 14px !important;
}

@media (max-width: 500px) {
  .hide-mobile {
    display: none;
  }
}
@media (min-width: 500px) {
  .hide-desktop {
    display: none;
  }
}

.height-sm {
  height: 300px !important;
}
.height-md {
  height: 500px !important;
}
.m-auto {
  margin: 0 auto !important;
}
.m-t-50 {
  margin-top: 50px !important;
}
.m-15 {
  margin: 15px;
}
.m-t-10 {
  margin-top: 10px;
}
.m-t-20 {
  margin-top: 20px;
}
.m-t-15 {
  margin-top: 15px;
}
.m-b-15 {
  margin-bottom: 15px;
}
.m-r-10 {
  margin-right: 10px;
}
.embed-order-form {
  min-height: 600px;
  padding: 15px;
  background: #fff;
}
.product-info-container .nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
  margin: 0;
}
.confirm-client-info {
  text-align: center;
  word-break: break-all;
}
.product-info-container .tab-content {
  padding: 15px;
}
.product-title {
  margin-top: 0;
}
.product-image {
  max-height: 400px;
  height: 400px;
  white-space: nowrap;
  text-align: center;
  margin: 1em 0;
}
.product-image div:first-child {
  width: 60px;
  float: left;
  padding: 0 20px 20px 0;
  max-height: 525px;
}
.product-image div:first-child ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}
.product-image div:first-child ul li + li {
  margin-top: 10px;
}
.product-image div:first-child ul li a {
  display: block;
  text-decoration: none;
  background: #fff;
  height: 40px;
  line-height: 40px;
  text-align: center;
  overflow: hidden;
}
.product-image div:first-child ul li a img {
  max-width: 100%;
  max-height: 100%;
  position: relative;
  top: -3px;
}
.product-image div:nth-of-type(2) {
  margin-left: 60px;
  height: 400px;
  text-align: center;
}
.product-image div:nth-of-type(2) img {
  max-width: 100%;
  max-height: 400px;
}
.product-total-price {
  float: left;
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 15px;
}
.parsley-errors-list {
  color: #ff4449;
}
#returning-client-form {
  padding: 10px 30px 30px;
  text-align: center;
}
#returning-client-form div:first-child {
  margin-bottom: 15px;
}
#new-client-form {
  text-align: center;
  padding: 10px 30px 30px;
}
#new-client-form fieldset {
  text-align: left;
}
#new-client-form div:first-child {
  margin-bottom: 15px;
}
.colour-select-option-container {
  width: 16.6%;
  margin: 15px 0;
}
.colour-picker-option {
  color: #fff;
  height: 30px;
  width: 30px;
  margin: 0 auto;
  border-radius: 4px;
  text-align: center;
}
.colour-picker-checked > i {
  display: none;
}
.colour-picker-checked {
  border-radius: 4px;
  height: 26px;
  border: 2px solid #242a30;
  width: 26px;
}
.colour-picker-title {
  text-align: center;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  margin-top: 5px;
}
.wizard {
  margin: 15px auto 0;
  background: none;
  width: 90%;
}
.wizard .nav-tabs {
  position: relative;
  margin: 0 auto;
  margin-bottom: 0;
  border-bottom: 0 solid #ddd;
}
.wizard > div.wizard-inner {
  position: relative;
}
.connecting-line {
  height: 1px;
  background: #e0e0e0;
  position: absolute;
  width: 80%;
  margin: 0 auto;
  left: 0;
  right: 0;
  top: 50%;
  z-index: 1;
}
.job-info-section .panel-default {
  margin-top: 0;
}
#confirm-step .panel-default {
  cursor: pointer;
}
.wizard .nav-tabs > li.active > a,
.wizard .nav-tabs > li.active > a:focus,
.wizard .nav-tabs > li.active > a:hover {
  color: #555;
  cursor: default;
  border: 0;
  border-bottom-color: transparent;
  font-size: 20px;
}
span.round-tab {
  width: 50px;
  height: 50px;
  display: inline-block;
  border-radius: 100px;
  background: #fff;
  border: 1px solid #e0e0e0;
  z-index: 2;
  position: absolute;
  left: 0;
  text-align: center;
  font-size: 16px;
  padding-top: 14px;
}
span.round-tab i {
  color: #e0e0e0;
}
.wizard li.active span.round-tab {
  background: #fff;
  border: 1px solid #555;
  font-size: 18px;
}
.wizard li.active span.round-tab i {
  color: #555;
}
span.round-tab:hover {
  color: #333;
  border: 1px solid #333;
}
.wizard .nav-tabs {
  background: none;
}
.wizard .nav-tabs > li {
  width: 25%;
}
.wizard .nav-tabs > li a {
  width: 50px;
  height: 50px;
  margin: 20px auto;
  border-radius: 100%;
  padding: 0;
}
.wizard .nav-tabs > li a:hover {
  background: transparent;
}
.wizard .tab-pane {
  position: relative;
  padding-top: 50px;
}
.wizard h3 {
  margin-top: 0;
}
@media (max-width: 585px) {
  .wizard {
    width: 90%;
    height: auto !important;
  }
  span.round-tab {
    font-size: 16px;
  }
  .wizard .nav-tabs > li a,
  span.round-tab {
    width: 50px;
    height: 50px;
  }
}
.job-info-section .nav-tabs {
  background: transparent;
}
.job-info-section .list-group-item {
  border: 0;
}
.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive-payment-window {
  padding-bottom: 56.25%;
}
.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
@media only screen and (min-width: 320px) {
  .embed-responsive-payment-window {
    height: 1000px;
  }
}
@media only screen and (min-width: 480px) {
  .embed-responsive-payment-window {
    height: 800px;
  }
}
@media only screen and (min-width: 768px) {
  .embed-responsive-payment-window {
    height: 600px;
  }
}
.modal-close {
  padding: 0;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  position: absolute;
  right: 5px;
  top: 7px;
  font-size: 28px;
  width: 40px;
  z-index: 1000;
}
.tab-content {
  padding: 15px;
}
.product-information div {
  min-height: 3.4em;
  margin: 0 0 10px;
}
.product-information div i {
  font-size: 2.4em;
}
.product-information div .icon_m_turnaround_time {
  padding: 0 0 0 4px;
  margin-right: 14px;
}
.product-information div p {
  margin: 0 0 0 40px;
}
.browse-files-button {
  padding: 6.5px 12px !important;
}
.file-upload-preview-item {
  max-width: 33.33%;
  padding: 20px !important;
}
.file-upload-preview-item .btn-download,
.file-upload-preview-item .file-delete-btn {
  padding: 10px;
}
.file-upload-preview-item .btn-download {
  border: 1px solid #9a9a9a;
}
.file-upload-preview-item .btn-download i {
  color: #3c3c3c;
}
.file-upload-preview-item span {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  display: block;
  padding: 10px 0;
}
.file-preivew {
  margin: auto;
  width: 33.33%;
  padding: 20px !important;
}
.file-preivew span {
  text-overflow: unset;
}
.form-check-radio-option {
  font-weight: 400;
  display: block;
}
.form-instructions-container p {
  font-size: 12px;
  padding-left: 16px;
}
.image-select-option-item-container {
  width: 33.33%;
  padding: 20px;
  display: inline-block;
}
.image-select-option {
  border-radius: 2px;
  box-shadow: 0 0 20px #d6d6d6;
  -webkit-box-shadow: 0 0 20px #d6d6d6;
  -moz-box-shadow: 0 0 20px #d6d6d6;
  cursor: pointer;
  transition-duration: 0.1s;
  position: relative;
}
.image-select-option img {
  max-width: 100%;
  max-height: 200px;
  border: 0;
  margin: 0 auto;
  display: block;
  padding: 6px;
}
.image-select-option .image-select-title {
  padding: 0 6px 6px;
  width: 100%;
  overflow: hidden;
  display: inline-block;
  text-overflow: ellipsis;
  white-space: nowrap;
  vertical-align: middle;
  text-align: center;
}
.image-select-option:hover {
  box-shadow: 0 0 5px #b9b9b9;
  -webkit-box-shadow: 0 0 5px #b9b9b9;
  -moz-box-shadow: 0 0 5px #b9b9b9;
  transition-duration: 0.1s;
}
@keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
@-webkit-keyframes fadeInOpacity {
  0% {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.image-checked {
  box-shadow: 0 0 5px #b9b9b9;
  -webkit-box-shadow: 0 0 5px #b9b9b9;
  -moz-box-shadow: 0 0 5px #b9b9b9;
}
.image-checked i {
  position: absolute;
  top: 0;
  right: 0;
  background: #fff;
  padding: 5px;
  color: #d9534f;
  font-size: 20;
  -webkit-animation-name: fadeInOpacity;
  -webkit-animation-iteration-count: 1;
  -webkit-animation-duration: 0.2s;
  animation-name: fadeInOpacity;
  animation-iteration-count: 1;
  animation-duration: 0.2s;
}
.colour-picker-option {
  height: 40px;
  width: 40px;
  border: 1px solid #fff;
  box-shadow: 0 1px 4px #a9a9a9;
  -moz-box-shadow: 0 1px 4px #a9a9a9;
  -webkit-box-shadow: 0 1px 4px #a9a9a9;
  border-radius: 100%;
  cursor: pointer;
  transition-duration: 0.1s;
}
.colour-picker-checked,
.colour-picker-option:hover {
  height: 30px;
  width: 30px;
  box-shadow: 0 0 2px #1d1d1d;
  transition-duration: 0.1s;
}
@media (max-width: 601px) {
  .image-select-option-item-container {
    padding: 5px;
  }
  .file-upload-preview-item {
    padding: 10px;
  }
}
.product-loading {
  height: auto;
  display: block;
  text-align: center;
}
.form-input-error {
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid #ff4449 !important;
}
.input-error-text {
  color: #ff4449;
}
.form-input-warning {
  color: #ffc107 !important;
  border: 1px solid #ffc107 !important;
}
.input-warning-text {
  color: #ffc107;
}
